## gtk2-engines-pixflat 0.3

=== debian/changelog ===
gtk2-engines-pixflat (0.3) buster; urgency=medium

  * Remove shading of sort column in tree view

 -- Simon Long <simon@raspberrypi.org>  Thu, 07 Nov 2019 11:21:06 +0000

gtk2-engines-pixflat (0.2) buster; urgency=medium

  * Small tweaks to radio and check buttons to match GTK3 more closely

 -- Simon Long <simon@raspberrypi.org>  Mon, 23 Sep 2019 11:34:27 +0100

gtk2-engines-pixflat (0.1) unstable; urgency=medium

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Apr 2019 09:57:33 +0100
