=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtk2-engines-pixflat
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 5),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.19.7-2),
               gnome-pkg-tools (>= 0.10),
               libxml-parser-perl,
               intltool

Package: gtk2-engines-pixflat
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: PiXflat theme engine for GTK+ 2.x
 This package contains the PiXflat theme engine.
